<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Onic | Techonlogy Store</title>
    <meta meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css2?family=Exo+2&family=Hanuman&family=Raleway:wght@600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">
    <!-- Add the slick-theme.css if you want default styling -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <!-- Add the slick-theme.css if you want default styling -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <style>
        .container-category{
            margin: 0px 15px;
        }
        .container-category .filtering{
            margin-top: 0px !important;
        }
        .detail-item-slide{
            margin: 10px;
        }
        .price-product-detail{
            color: #dc9a74;
        }
    </style>
</head>
<body>
    
    <div id="search-dark" class="p-3" style="display: flex;">
            <input type="text" placeholder="Search Somthing..." class="p-3 form-control" >
            <button class="btn-search rounded"><i class="bi bi-search d-block"></i></button>
    </div>

    


    <section class="mobile-margin">
        <div class="container">
            <div class="bg-white shadow-sm p-3 container-thumbnail-card">
                <div class="row">
                    <div class="col-5">
                        <div class="slider-for border p-3rounded shadow-sm">
                            <div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-3-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545199" class="w-100" alt="">
                            </div>
                            <div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-2-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545196" class="w-100" alt="">
                            </div>
                            <div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-1-202309_GEO_US?wid=364&hei=333&fmt=png-alpha&.v=1693346851426" class="w-100" alt="">
                            </div>
                            <div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-4-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545196" class="w-100" alt="">
                            </div>
                        </div>
                        <div class="slider-nav">
                            <div class="detail-item-slide border rounded shadow-sm overflow-hidden">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-3-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545199" class="w-100" alt="">
                            </div>
                            <div class="detail-item-slide border rounded shadow-sm overflow-hidden">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-2-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545196" class="w-100" alt="">
                            </div>
                            <div class="detail-item-slide border rounded shadow-sm overflow-hidden">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-1-202309_GEO_US?wid=364&hei=333&fmt=png-alpha&.v=1693346851426" class="w-100" alt="">
                            </div>
                            <div class="detail-item-slide border rounded shadow-sm overflow-hidden">
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-4-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545196" class="w-100" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="col-7">
                        <div class="mt-3">
                            <div class="d-flex justify-content-between">
                                <div class="grey-color-text">
                                    Smart Phone
                                </div>
                                <div>
                                    <i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star-fill"></i><i class="bi bi-star"></i> 
                                    &nbsp; Reviews ( 6 )
                                </div>
                            </div>
                            
                            <div class="mt-4">
                                <h2>Iphone 15 Pro Max</h2>
                            </div>
                            <div class="d-flex align-items-center ">
                                <h3 class="price-product-detail ">$ 1599</h3>
                                &nbsp;
                                &nbsp;
                                <i>( InStock )</i>
                            </div>
    
                            <div class="mt-5">
                                    <div>
                                        <ul class="mt-5" style="list-style-type: none;">
                                            <li class="border-bottom py-3">
                                                <svg cl height="35" class="as-svgicon" viewBox="0 0 35 35" width="35" xmlns="http://www.w3.org/2000/svg"><path d="m0 0h35v35h-35z" fill="none"></path><path d="m12.6631 22.3228a.5.5 0 0 1 0 .707l-4.9697 4.9702h4.3066a.5.5 0 0 1 0 1h-5.5a.5.5 0 0 1 -.5-.5v-5.5a.5.5 0 0 1 1 0v4.2792l4.9561-4.9564a.5.5 0 0 1 .707 0zm16.3369-15.8228a.5.5 0 0 0 -.5-.5h-5.5a.5.5 0 0 0 0 1h4.314l-4.974 4.9741a.5.5 0 0 0 .7071.7071l4.9529-4.9527v4.2832a.5.5 0 0 0 1 0v-5.5l-.0012-.0058zm-14.5474 12.1035a2.2014 2.2014 0 0 1 -2.3554 2.2227c-1.4688 0-2.5362-1.08-2.5362-3.252 0-2.1347.9893-3.4 2.5616-3.4a2.09 2.09 0 0 1 2.2421 1.7129h-1.1347a1.02 1.02 0 0 0 -1.085-.7861c-.94 0-1.4892.8262-1.499 2.3428h.0752a1.7449 1.7449 0 0 1 1.6435-.9454 2.0325 2.0325 0 0 1 2.0879 2.1051zm-1.1123.03a1.2525 1.2525 0 1 0 -2.5049-.0225 1.2528 1.2528 0 1 0 2.5049.0225zm2.9366.7607a.6834.6834 0 1 0 .7031.6807.6712.6712 0 0 0 -.7031-.6804zm1.2773-3.8984v1.0684l1.5771-1.1172h.0752v5.2256h1.1329v-6.3406h-1.1294zm4.3779 1.4805h.8037l.7342-2.6443h-1.1033zm1.8936 0h.8043l.8086-2.6446h-1.1032z" fill="#1d1d1f"></path></svg>
                                                &nbsp;&nbsp;
                                                6.1-inch Super Retina XDR display footnote ¹ featuring ProMotion, Always-On, and Dynamic Island
                                            </li>
                                            <li  class="border-bottom py-3">
                                                <svg height="35" class="as-svgicon" viewBox="0 0 35 35" width="35" xmlns="http://www.w3.org/2000/svg"><path d="m0 0h35v35h-35z" fill="none"></path><path d="m15.7161 17.8062c.3787.3083.3787.8713 0 1.1797l-3.4014 2.7683c-.5193.4229-1.3137.0664-1.3137-.5896l-.0005-2.1646h-6.0045c-.2764 0-.5-.2236-.5-.5s.2236-.5.5-.5h6.0045l-.0005-2.373c0-.6562.7944-1.0127 1.314-.5898zm9.9202-11.8062h-.0039c-1.501 0-2.918.5908-3.9912 1.6631-1.0586 1.0586-1.6416 2.4521-1.6411 3.9238v3.4148l-.241-.0002c-.69-.0005-1.2498.5582-1.2508 1.2482l-.0064 4.4983c-.001.6907.5584 1.2513 1.2492 1.2518l.249.0002v7h1v-17.4131c-.0005-1.2051.4785-2.3467 1.3481-3.2168.8843-.8838 2.0503-1.3701 3.2842-1.3701h4.3677v-1z"></path></svg>
                                                &nbsp; &nbsp; Strong and light titanium design with Action button — a fast track to your favorite feature
                                            </li>
                                            <li  class="border-bottom py-3">
                                                <svg height="35" class="as-svgicon" viewBox="0 0 35 35" width="35" xmlns="http://www.w3.org/2000/svg"><path d="m0 0h35v35h-35z" fill="none"></path><path d="m28.9999 6.0098v.9902h-13.7563c-4.5381 0-8.2435 3.6299-8.2435 8.0791v13.9209h-.9869v-13.9209c0-5.001 4.1406-9.0693 9.2305-9.0693h13.7563zm-1.0073 8.4844v8.998c0 3.0322-2.4673 5.5-5.5 5.5h-7.9878c-3.0327 0-5.5-2.4678-5.5-5.5v-8.998c0-3.0322 2.4673-5.4941 5.5-5.4941h7.9878c3.0327 0 5.5 2.4619 5.5 5.4941zm-.9926 0c0-2.4814-2.026-4.5-4.5074-4.5h-7.9878c-2.4814 0-4.5048 2.0186-4.5048 4.5v8.998c0 2.4814 2.0233 4.5078 4.5048 4.5078h7.9878c2.4814 0 4.5074-2.0264 4.5074-4.5078zm-12.25 5.5013c-1.7949 0-3.25 1.455-3.25 3.25s1.4551 3.25 3.25 3.25 3.25-1.4551 3.25-3.25-1.4551-3.25-3.25-3.25zm0-8.5c-1.7949 0-3.25 1.455-3.25 3.25s1.4551 3.25 3.25 3.25 3.25-1.4551 3.25-3.25-1.4551-3.25-3.25-3.25zm7.5 4.2546c-1.7949 0-3.25 1.4551-3.25 3.25s1.4551 3.25 3.25 3.25 3.25-1.4551 3.25-3.25-1.4551-3.25-3.25-3.25zm0 7.7454c-.8284 0-1.5.6716-1.5 1.5s.6716 1.5 1.5 1.5 1.5-.6716 1.5-1.5-.6716-1.5-1.5-1.5zm-1.5-10.5c0-.8284.6716-1.5 1.5-1.5s1.5.6716 1.5 1.5-.6716 1.5-1.5 1.5-1.5-.6716-1.5-1.5zm1 0c0 .2757.2243.5.5.5s.5-.2243.5-.5-.2243-.5-.5-.5-.5.2243-.5.5z"></path></svg>
                                                &nbsp;&nbsp; 48MP Main camera for super-high-resolution photos and 3x Telephoto camera
                                            </li>
                                            <li class="border-bottom py-3">
                                                <svg height="35" class="as-svgicon" viewBox="0 0 35 35" width="35" xmlns="http://www.w3.org/2000/svg"><path d="m0 0h35v35h-35z" fill="none"></path><path d="m24.4999 29h-14c-2.4814 0-4.5-2.0186-4.5-4.5v-14c0-2.4814 2.0186-4.5 4.5-4.5h14c2.4814 0 4.5 2.0186 4.5 4.5v14c0 2.4814-2.0186 4.5-4.5 4.5zm-14-22c-1.9297 0-3.5 1.5703-3.5 3.5v14c0 1.9297 1.5703 3.5 3.5 3.5h14c1.9297 0 3.5-1.5703 3.5-3.5v-14c0-1.9297-1.5703-3.5-3.5-3.5zm2.7817 5.4814h1.2139l1.7158 4.9326h-1.0869l-.3662-1.1963h-1.7393l-.3662 1.1963h-1.083zm-.0273 2.9639h1.2686l-.6016-1.9795h-.0615zm4.4551-1.9893h-.0625l-1.209.8408v-.9297l1.2744-.8857h1.0283v4.9326h-1.0312zm4.5547-.0957v-.0586h-2.4883v-.8232h3.5273v.834l-2.0605 4.1016h-1.0801l2.1016-4.0537zm-8.4486 6.582h-1.6172v4.0518h.7246v-1.3389h.8926c.8223 0 1.3779-.5449 1.3779-1.3535v-.0059c0-.8115-.5557-1.3535-1.3779-1.3535zm.6455 1.3623c0 .4854-.3037.7666-.8223.7666h-.7158v-1.5361h.7158c.5186 0 .8223.2783.8223.7637v.0059zm3.5654 1.0557c.4805-.1748.7637-.6182.7637-1.1543v-.0059c0-.7715-.5225-1.2578-1.3926-1.2578h-1.6367v4.0518h.7246v-1.5244h.8027l.7939 1.5244h.8291l-.8848-1.6338zm-.7051-.4463h-.8359v-1.3848h.8223c.46 0 .7383.2637.7383.6885v.0049c0 .4355-.2666.6914-.7246.6914zm3.9766-2.0723c-1.1768 0-1.918.8164-1.918 2.1221v.0059c0 1.3027.7305 2.126 1.918 2.126 1.1816 0 1.915-.8232 1.915-2.126v-.0059c0-1.3057-.7354-2.1221-1.915-2.1221zm1.1768 2.1279c0 .9102-.4551 1.499-1.1768 1.499-.7305 0-1.1797-.5889-1.1797-1.499v-.0059c0-.915.4609-1.4961 1.1797-1.4961s1.1768.5811 1.1768 1.4961z" fill="#1d1d1f"></path></svg>
                                                &nbsp;&nbsp; A17 Pro chip delivers a massive leap in graphics performance, transforming mobile gaming
                                            </li>
                                            <li class="border-bottom py-3">
                                                <svg height="35" class="as-svgicon" viewBox="0 0 35 35" width="35" xmlns="http://www.w3.org/2000/svg"><path d="m0 0h35v35h-35z" fill="none"></path><path d="m26 13c2.4852 0 4.5 2.0147 4.5 4.5s-2.0148 4.5-4.5 4.5h-18c-2.4852 0-4.5-2.0147-4.5-4.5s2.0148-4.5 4.5-4.5zm0-1h-18c-3.0327 0-5.5 2.4673-5.5 5.5s2.4673 5.5 5.5 5.5h18c3.0327 0 5.5-2.4673 5.5-5.5s-2.4673-5.5-5.5-5.5zm.5 5.5c0-.2761-.2239-.5-.5-.5h-18c-.2761 0-.5.2239-.5.5 0 .2761.2239.5.5.5h18c.2761 0 .5-.2239.5-.5z"></path></svg>
                                                &nbsp;&nbsp; USB-C connector with USB 3 for up to 20x faster transfer speeds footnote ² and new pro workflows
                                            </li>
                                        </ul>
                                    </div>
    
                                    <p class="mt-3">
                                        <button class="w-100 border form-control form-control-lg" style="background: none; text-align: left;" type="button" data-bs-toggle="collapse" data-bs-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
                                            <i class="bi bi-truck"></i> &nbsp; Shipping Options
                                        </button>
                                    </p>
                                    <div class="collapse" id="collapseExample">
                                        <div class="card card-body">
                                            <div class="d-flex justify-content-between align-items-center">
                                            
                                            <div class="d-flex align-items-center">
                                                <div>
                                                    <i class="bi bi-airplane-engines" style="font-size: 30px; margin-right: 20px"></i>
                                                </div>
                                                <div>
                                                    <b>Plane Shipping</b>
                                                    <div>
                                                        2 - 4 days
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="price-product-detail">
                                                $16.50
                                            </div>
                                            </div>
                                            <div class="border-bottom my-3"></div>
                                            <div class="d-flex justify-content-between align-items-center">
                                            <div class="d-flex align-items-center" >
                                                <div >
                                                    <i class="bi bi-truck" style="font-size: 30px; margin-right: 20px"></i>
                                                </div>
                                                <div>
                                                    <b>Truct Shipping</b>
                                                    <div>
                                                        7 - 10 days
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="price-product-detail">
                                                $5.50
                                            </div>
                                            </div>
                                        </div>
                                    </div>

                                    <p class="mt-3">
                                        <button class="w-100 border form-control form-control-lg" style="background: none; text-align: left;" type="button" data-bs-toggle="collapse" data-bs-target="#collapsedes" aria-expanded="false" aria-controls="collapseExample">
                                            <i class="bi bi-card-text"></i> &nbsp; Product's Description
                                        </button>
                                    </p>
                                    <div class="collapse" id="collapsedes">
                                        <div class="card card-body">
                                            I Love You So, sit amet consectetur adipisicing elit. Laboriosam beatae minus, et, consequuntur ipsa ex modi veritatis dignissimos quo alias fugit molestiae nulla qui eligendi dolorem corporis in nobis consectetur deserunt earum? Doloremque expedita officiis placeat voluptas aut ducimus dolore alias quis similique a voluptate, perferendis aspernatur hic, dignissimos maxime minus suscipit inventore dolorem exercitationem accusamus ratione! Harum possimus perspiciatis repellendus nam vero, repudiandae laborum cupiditate iusto alias id dolore dolorem placeat maiores deserunt quos animi magnam consectetur illo debitis a dolorum. Adipisci, recusandae perferendis dolore cupiditate expedita illum. Quis illum numquam deserunt facere totam amet, deleniti consequatur eligendi quidem!
                                        </div>
                                    </div>
    
                                    <div class="d-flex mt-5" >
                                        <button class="btn btn-dark border-0 w-100 p-3 shadow" style="background-color: #dc9a74; margin-right: 5px;">Add To Cart &nbsp; <i class="bi bi-heart"></i></button>
                                        <button data-bs-toggle="modal" data-bs-target="#checkout" class="btn btn-dark border-0 w-100 shadow" style="margin-left: 5px;" >Order Now &nbsp;<i class="bi bi-fire"></i></button>
                                        <div class="modal fade" id="checkout" style="z-index: 999999999;" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                            <div class="modal-dialog modal-dialog-centered modal-xl"">
                                              <div class="modal-content">
                                                <div class="modal-header">
                                                  <h5 class="modal-title" id="exampleModalLabel">Iphone 15 Pro Max</h5>
                                                  <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                                </div>
                                                <div class="modal-body">
                                                    <div class="row">
                                                        <div class="col-6">
                                                            <div class="slider-for border p-3rounded shadow-sm">
                                                                <div>
                                                                    <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-3-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545199" class="w-100" alt="">
                                                                </div>
                                                                <div>
                                                                    <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-2-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545196" class="w-100" alt="">
                                                                </div>
                                                                <div>
                                                                    <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-1-202309_GEO_US?wid=364&hei=333&fmt=png-alpha&.v=1693346851426" class="w-100" alt="">
                                                                </div>
                                                                <div>
                                                                    <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-4-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545196" class="w-100" alt="">
                                                                </div>
                                                            </div>
                                                            <div class="slider-nav">
                                                                <div class="detail-item-slide border rounded shadow-sm overflow-hidden">
                                                                    <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-3-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545199" class="w-100" alt="">
                                                                </div>
                                                                <div class="detail-item-slide border rounded shadow-sm overflow-hidden">
                                                                    <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-2-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545196" class="w-100" alt="">
                                                                </div>
                                                                <div class="detail-item-slide border rounded shadow-sm overflow-hidden">
                                                                    <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-1-202309_GEO_US?wid=364&hei=333&fmt=png-alpha&.v=1693346851426" class="w-100" alt="">
                                                                </div>
                                                                <div class="detail-item-slide border rounded shadow-sm overflow-hidden">
                                                                    <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-4-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545196" class="w-100" alt="">
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="col-6">
                                                            <div class="mt-3">
                                                                
                                                                <div>
                                                                    <h2>Iphone 15 Pro Max</h2>
                                                                </div>
                                                                <div class="d-flex align-items-center ">
                                                                    <h3 class="price-product-detail ">$ 1599</h3>
                                                                    &nbsp;
                                                                    &nbsp;
                                                                    <i>( InStock )</i>
                                                                </div>
                                        
                                                                <div class="mt-5">
                                                                    <label for="">COLOR: </label>
                                                                    <select id="color" class="form-select form-select-lg" aria-label="Default select example">
                                                                        <option selected value="Black">Black</option>
                                                                        <option value="Blue">Blue</option>
                                                                        <option value="Purple">Purple</option>
                                                                        <option value="White">White</option>
                                                                    </select>
                                                                    
                                                                    <label for="" class="mt-3">QUANTITY: </label>
                                                                    <input id="quantity" type="number" min="1" max="20" class="form-control form-control-lg" value="1">
                                                                    
                                                                    <label for="fullname" class="mt-3">Your Full Name: </label>
                                                                    <input id="fullname" type="text" class="form-control form-control-lg" value="" placeholder="Example: Mr Jo">

                                                                    <label for="Phone Number" class="mt-3">Phone Number </label>
                                                                    <input id="number" type="text" class="form-control form-control-lg" value="" placeholder="Example: 010 87 82 06">

                                                                    <label for="address" class="mt-3">Your Address: </label>
                                                                    <input type="text" id="text" class="form-control form-control-lg"  placeholder="Example: Sonkat Tuek Thla, Khan Sensok, Phnom Penh">
                                                                </div>
                                        
                                        
                                                                    
                                                                
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="modal-footer">
                                                  <button type="button" class="btn btn-secondary shadow" data-bs-dismiss="modal">Cancel</button>
                                                  <button id="send-order" type="button" class="btn btn-dark shadow">Process <i class="bi bi-box-arrow-right"></i></button>
                                                </div>
                                              </div>
                                            </div>
                                          </div>
                                    </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>



    <!-- promote product -->
    <section style="margin-bottom: 100px;">
        <div class="container mt-5">
            <div class="bg-white shadow-sm p-3 container-thumbnail-card">
                <div class="row">
                    <div class="col-12">
                        <h4>Relate Products</h4>
                    </div>
                </div>
                <div class="border-bottom my-2"></div>
                <div class="row mt-4 card-container filtering">
                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>

                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 50%
                                </div>
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="../img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>


                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone-card-40-iphone15prohero-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693086290312" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Iphone 15 Pro Max</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                                <div>

                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 50%
                                </div>
                                <img src="https://image-us.samsung.com/us/smartphones/galaxy-z-fold5/Cream/1.jpg?$product-card-small-jpg$" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Smart Phone</b>
                                    <h5 class="mb-3">Samsung Z Fold</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/mac-card-40-macbook-pro-14-16-202301?wid=1200&hei=1000&fmt=p-jpg&qlt=95&.v=1670463778272" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Laptop</b>
                                    <h5 class="mb-3">Macbook Pro 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/ipad-card-40-pro-202210?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1664578794100" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="img/airpod.png" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>

                    <div class="col-2">
                        <a href="http://web.yanphearak.tech/product-detail">
                            <div class="border p-2 rounded card  position-relative">
                                <div class="promote-box">
                                    OFF 10%
                                </div>
                                <img src="https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/watch-card-40-ultra2-202309?wid=680&hei=528&fmt=p-jpg&qlt=95&.v=1693611623658" class="w-100" alt="">
                                <div class="py-2">
                                    <b class="thumbnail-categories">Tablet</b>
                                    <h5 class="mb-3">Ipad Air 2023</h5>
                                    <b class="thumbnail-price">$ 1999</b>
                                </div>
                                <div class="option-product position-absolute">
                                    <div>
                                        <button><i class="bi bi-heart-fill"></i></button>
                                    </div>
                                    <div>
                                        <button><i class="bi bi-cart"></i></button>
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>


                </div>
            </div>
        </div>
    </section>


    <footer>

        <div class="big-screen-footer">
            <div class="container" style="margin-top: 80px; padding: 40px 0px;">
                <div class="row big-screen-footer">
                    <div class="col-4 col-4-2">
                        <h3>Onic Techonology</h3>
                        <ul class="mt-4">
                            <li>
                                <a href="#"><i class="bi bi-telephone"></i> &nbsp;+855 10878206</a>
                            </li>
                            <li>
                                <a href="#"><i class="bi bi-map"></i>  &nbsp;Royal University Of Phnom Penh</a>
                            </li>
                        </ul>
                        
                    </div>
                    <div class="col-4 col-4-2">
                        <h3>Menu</h3>
                        <ul class="mt-4">
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;Categories</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;Products</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-chevron-right"></i> &nbsp;CONTACT US</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-4 col-4-2">
                        <h3>Social Media</h3>
                        <ul class="mt-4">
                            <li>
                                <a href=""><i class="bi bi-facebook"></i> &nbsp;Facebook</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-telegram"></i> &nbsp;Telegram</a>
                            </li>
                            <li>
                                <a href=""><i class="bi bi-instagram"></i> &nbsp;Instagram</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div style="background-color: black; text-align: center;" class="p-3 big-screen-footer">
            @Onic 2023 | All right reverse
        </div>
    </footer>




</body>

<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script src="script.js"></script>
<script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script>
    $(document).ready(function(){
        $("#send-order").click(function(){
            sendMessage();
        })
    function sendMessage() {
                const botToken = '6725415529:AAH3nYiY8BOcfRXLSeTk62O1LFGjFFoEtEw'; // Replace with your bot token
                const chatId = '102993466'; // Replace with your chat ID

                const currentDate = new Date();

                // Get the day, month, and year
                const day = String(currentDate.getDate()).padStart(2, '0'); // Get day with leading zero if needed
                const month = String(currentDate.getMonth() + 1).padStart(2, '0'); // Get month with leading zero if needed
                const year = String(currentDate.getFullYear()).slice(-2); // Get last two digits of the year

                // Get the hours, minutes, and seconds
                const hours = String(currentDate.getHours()).padStart(2, '0'); // Get hours with leading zero if needed
                const minutes = String(currentDate.getMinutes()).padStart(2, '0'); // Get minutes with leading zero if needed
                const seconds = String(currentDate.getSeconds()).padStart(2, '0'); // Get seconds with leading zero if needed

                // Create the DD MM YY format
                const formattedDate = `${day} ${month} ${year}`;

                // Create the time format (HH:MM:SS)
                const formattedTime = `${hours}:${minutes}:${seconds}`;

                // Combine date and time
                const dateTime = `${formattedDate} ${formattedTime}`;

                const fname = $("#fullname").val();
                const text =  $("#text").val();
                const phone = $("#number").val();
                const quantity = $("#quantity").val();
                const color = $("#color").val();
                const productName = "Iphone 15 Pro Max";

                const message = `Date: ${dateTime} \n----------------------------\n\nFullname: ${fname}\nPhone: ${phone} \nAddress: ${text} \n----------------------------\nProduct: ${productName} \nQuantity: ${quantity} \nColor: ${color}`;
                const imageUrl = "https://store.storeimages.cdn-apple.com/4982/as-images.apple.com/is/iphone15promax-digitalmat-gallery-3-202309?wid=364&hei=333&fmt=png-alpha&.v=1693081545199"; // URL to your image

                const url = `https://api.telegram.org/bot${botToken}/sendMessage`;

                const formData = new FormData();
                formData.append('chat_id', chatId);
                formData.append('text', message);
                formData.append('parse_mode', 'HTML');

                // Send the text message
                fetch(url, {
                    method: 'POST',
                    body: formData
                })
                .then(response => response.json())
                .then(data => {
                    // Once the text message is sent, send the image
                    const imageFormData = new FormData();
                    imageFormData.append('chat_id', chatId);
                    imageFormData.append('photo', imageUrl);

                    const imageSendUrl = `https://api.telegram.org/bot${botToken}/sendPhoto`;

                    return fetch(imageSendUrl, {
                        method: 'POST',
                        body: imageFormData
                    });
                })
                .then(imageResponse => imageResponse.json())
                .then(imageData => {
                    console.log('Message and image sent:', imageData);
                    Swal.fire({
                        title: "Order Successfully!",
                        text: `Thank you ${fname} ! Our staff will contact to you soon 😘`,
                        icon: "success"
                    });
                    $('#checkout').modal('hide');
                    return false;
                })
                .catch(error => {
                    console.error('Error:', error);
                });
            }
    });
    $(document).ready(function(){
        $('.slider-for').slick({
            slidesToShow: 1,
            slidesToScroll: 1,
            arrows: false,
            fade: true,
            asNavFor: '.slider-nav',
            autoplay: true,
            autoplaySpeed: 1000
        });

        $('.slider-nav').slick({
            slidesToShow: 3,
            slidesToScroll: 1,
            asNavFor: '.slider-for',
            dots: false,
            centerMode: true,
            focusOnSelect: true,
        });

        $('.filtering').slick({
        slidesToShow: 6,
        autoplay: true,
        autoplaySpeed: 2000,
        slidesToScroll: 1,
        responsive: [
            {
            breakpoint: 1024,
            settings: {
                slidesToShow: 3,
                slidesToScroll: 3,
                infinite: true,
                dots: true
            }
            },
            {
            breakpoint: 600,
            settings: {
                slidesToShow: 2,
                slidesToScroll: 2
            }
            },
            {
            breakpoint: 480,
            settings: {
                slidesToShow: 1,
                slidesToScroll: 1
            }
            }
            // You can unslick at a given breakpoint now by adding:
            // settings: "unslick"
            // instead of a settings object
        ]
    });

        var filtered = false;

        $('.js-filter').on('click', function(){
            if (filtered === false) {
                $('.filtering').slick('slickFilter',':even');
                $(this).text('Unfilter Slides');
                filtered = true;
            } else {
                $('.filtering').slick('slickUnfilter');
                $(this).text('Filter Slides');
                filtered = false;
            }
        });
    });
    
</script>
</html>